export default {
  'crud.action': 'Action',
  'crud.edit': 'Edit',
  'crud.delete': 'Delete',
  'crud.save': 'Save',
  'crud.update': 'Update',
  'crud.cancel': 'Cancel',
  'crud.yes': 'Yes',
  'crud.no': 'No',
  'crud.next': 'Next',
  'crud.prev': 'Previous',
  'crud.addNewData': 'Add New Data',
  'crud.editData': 'Edit Data',
  'crud.reports': 'Reports',
};
